Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for faust

CVE ID CPE Affected version(s)
CVE-2021-32275 2021-09-20T16:15Z 2021-10-02T03:57Z
vendor
grame
product
faust
(-∞, 2.30.5]